#sidebar .box .head {background-color: #E8EDF4; border-color: #7EA1D0;}
#main .box .head {color:#555;background-color: #E8EDF4; border-color: #7EA1D0;}
#sections {background: #E8EDF4}
#sections .nav ul li a {color:#555555;}
#header #sections {background-color: #E8EDF4;}
#main .box.competition.actual-question {background-color: #E8EDF4;}
#main .box.artdoc.chapters {background-color: #E8EDF4;}
#main .box.history.date-select-navigator .head{background-color:#E8EDF4; border-color: #7EA1D0; color:#0C5AA4;}
#main .box.history.date-select-navigator .content{background-color:#E8EDF4; }
#footer .content {background-color: #E8EDF4;border-color:#8B8B8B}
#sidebar {border-color: #8b8b8b; color:#555;}
.scroll-sidebar-box .banner {border-color: #8b8b8b; background-color: #E8EDF4; color:#555;}
#main .box.discussion.ansvers .content .bar{background: none repeat scroll 0 0 #E8EDF4;}
#main .actual-question.competition.box{background-color: #E8EDF4;}
#main .box .head{background-color: #E8EDF4;}
#main .box.artdoc.author .content{font-size: 12px;}
#main .articles.box .left-ico.full.content .article-big h2{font-size: 22px;}
#main {line-height: 160%;}
#main .box.artdoc.notes .content{font-size: 110%; font-family: arial;}
#main .box.artdoc.notes .content h2{display: inline; color: #0C5AA4; font-family: tahoma; font-size: 20px;}
#main .box.artdoc.perex.notes .content .artdoc{font-family: tahoma;}
#main .box.info-page .content.top-padding h2{display: inline; color: #0C5AA4; font-family: tahoma; font-size: 20px;}
#main .box.competition.info.win .content h2{display: inline; font-family: tahoma; font-size: 20px;}
#main .box.competition.question-form .content input.button{display: inline; font-family: tahoma; font-size: 20px; color: #0C5AA4;}
#footer.banner-right.notes .content table.tbl_plain {font-size: 14px; font-weight: bold; position: relative; top: 10px;}
#main .box.simple.in-branch .content.top-padding {font-family: tahoma;}







